﻿@charset "utf-8";

/* CSS Document */


/* Menu Styles */

#menu {
	background-color: #000;
	background-image: url(/site/accsysit.com.au/skins/AccsysIT/images/menu/menubg.png);
	background-repeat: repeat-x;
	height: 94px;
	margin: 0px;
}
#menucontainer {
	background-image: url(/site/accsysit.com.au/skins/AccsysIT/images/menu/logo.png);
	margin-left: auto;
	margin-right: auto;
	height: 94px;
	width: 1000px;
	background-repeat: no-repeat;
	background-position: left;
}
#logoplaceholder {
	margin-top: 0px;
	height: 94px;
	width: 273px;
}
#logoplaceholder a img, #logoplaceholder a:hover {
	border: none;
}
#menu #menucontainer h1 {
	float: left;
}
#menu #menucontainer #logoplaceholder a em {
	display: none;
}
#nav {
	width: 727px;
	display: inline;
	text-align: right;
}
#navlist {
	list-style: none;
}





	/* Menu Images */
	#menu #menucontainer #nav #navlist li #homenav,
	#menu #menucontainer #nav #navlist li #aboutusnav,
	#menu #menucontainer #nav #navlist li #servicesnav,
	#menu #menucontainer #nav #navlist li #showcasenav,
	#menu #menucontainer #nav #navlist li #supportnav,
	#menu #menucontainer #nav #navlist li #contactusnav {
		float: left;
		height: 94px;
		background-repeat: no-repeat;
		background-position: top;
	}
	#menu #menucontainer #nav #navlist li #homenav em,
	#menu #menucontainer #nav #navlist li #aboutusnav em,
	#menu #menucontainer #nav #navlist li #servicesnav em,
	#menu #menucontainer #nav #navlist li #showcasenav em,
	#menu #menucontainer #nav #navlist li #supportnav em,
	#menu #menucontainer #nav #navlist li #contactusnav em {
		display: none;
	}
	#homenav:hover, #aboutusnav:hover, #servicesnav:hover, #showcasenav, #supportnav, #contactusnav {
		border: none;
	}

#clearmenu {
	clear: both;
}


/* Menu image layout */

.pbMenu .rmItem .rmLink {
	padding: 0px !important;
	margin: 0px !important;
}
.pbMenu .rmItem .rmLink .rmLeftImage {
	padding: 0px !important;
	margin: 0px !important;
}
.pbMenu .rmItem .rmLink:hover,
.pbMenu .rmItem .rmLink .rmLeftImage:hover {
	border: none;
	cursor: pointer;
}
.pbMenu {
	float: right !important;
}

/* Stop the text in the site menu from displaying */

.pbMenu .rmRootGroup .rmText {
	display: none;
}

/* Drop-down menu styling */

.pbMenu .rmItem .rmSlide .rmVertical {
	border-left: #AFBDBE solid 1px;
	border-right: #AFBDBE solid 1px;
}
	/* First item in the drop-down list */
.pbMenu .rmItem .rmSlide .rmVertical .rmItem.rmFirst .rmLink {
	border-top: #AFBDBE solid 1px;
	border-bottom: #AFBDBE solid 1px;
}
	/* Last item in the drop-down list */
.pbMenu .rmItem .rmSlide .rmVertical .rmItem.rmLast .rmLink {
	border-bottom: #AFBDBE solid 1px;
}
	/* All the in-between items in the drop-down list */
.pbMenu .rmItem .rmSlide .rmVertical .rmItem .rmLink {
	border-bottom: #AFBDBE solid 1px;
}
	/* The styles used by all three */
.pbMenu .rmItem .rmSlide .rmVertical .rmItem.rmFirst .rmLink,
.pbMenu .rmItem .rmSlide .rmVertical .rmItem.rmLast .rmLink,
.pbMenu .rmItem .rmSlide .rmVertical .rmItem .rmLink {
	background-color: #E7EDED;
	padding: 6px !important;
	margin: 0px !important;
	width: 200px !important;
	text-align: left;
	font-size: 1.1em;
	text-indent: 0px;
}
.pbMenu .rmItem .rmSlide .rmVertical .rmItem.rmFirst .rmLink:hover,
.pbMenu .rmItem .rmSlide .rmVertical .rmItem.rmLast .rmLink:hover,
.pbMenu .rmItem .rmSlide .rmVertical .rmItem .rmLink:hover {
	background-color: #F3F5F5;
}
.pbMenu .rmGroup .rmText {
	padding: 0px !important;
	color: #000;
	border: none;
}

/* Hide the menu */
.rmLevel1 {
	display: none !important;
}
